
body {
   background-color: #cc9;
   background-image: url(images/ygold.gif);
   font-family: cursive;
   color: maroon;
}

a:link {
   color: #030;
}

a:active {
   color: #ff0;
}

a.selected {
   background-color: #bb8;
   border: 1px solid maroon;
}

a:visited {
   color: #030;
}

a:hover {
   background-color: #eeb;
}

a.selected:hover {
   background-color: #cc9;
}

a {
   text-decoration: none;
}

h1 {
}

p.separator {
   text-align: center;
}

p.copyr {
   text-align: right;
   font-size: 80%;
}

#wrapper {
   margin:0 auto;
   width: 600px;
  float: left;
}

table.mytable {
   text-align: left;
   border: 1px solid maroon;
   border-collapse: separate;
   border-spacing: 6px;
   width: 500px;
   empty-cells: show;
/*    cellpadding="6" cellspacing="4" width="500"  */
}

table.mytable td {
   border: 1px solid maroon;
   vertical-align: top;
}

#header {
}

#nav {
   background:#cc9;
}

#form {
   margin: 25px;
   border: 1px solid maroon;
}

#main {
   margin: 25px 50px 10px 0px;
   border: 1px solid maroon;
}

#mainright {
   float: right;
   width: 300px;
}

#main p {
   margin-left: 40px;
}

#sidebar {
   float: left;
   width: 180px;
   border: 1px solid maroon;
   font-size: 80%;
   background-color: #cc9;
   margin: 10px 30px 10px 10px;
   padding: 15px;
}

#internal {
   float: right;
   width: 180px;
   border: 1px solid maroon;
   font-size: 80%;
   background-color: #cc9;
   margin: 10px 10px 10px 30px;
   padding-top: 10px;
}

#internal ul {
   list-style:none;
   text-align: right;
}

#internal li {
   margin: 0 10px 0 -60px;
}

#sidebar ul {
   list-style:none;
}

#sidebar li {
}

#footer {
   background: #cc9;
   color: 000;
   clear: both;
   border: 1px solid maroon;
}

#nav ul {
   margin:0;
   padding:0;
   list-style:none;
}

#nav ul.linkright {
   margin:0;
   padding:0;
   list-style:none;
   text-align: right;
}

#nav li{
   display:inline;
   margin:5px;
   padding:5px;
}

#footer ul {
   margin:0;
   padding:0;
   list-style:none;
}

#footer ul.linkright {
   margin:0;
   padding:0;
   list-style:none;
   text-align: right;
}

#footer li{
   display:inline;
   margin:5px;
   padding:5px;
}
